<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Refund_Type__c</fullName>
    <description>This field is used in integration for the following interfaces: SF-&gt;IPaaS: RO-PE-OB-01 (IPaaS to SAP : O – 03, O – 04 bis)</description>
    <externalId>false</externalId>
    <label>Refund Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>None</fullName>
                <default>false</default>
                <label>Credit Memo</label>
            </value>
            <value>
                <fullName>1</fullName>
                <default>false</default>
                <label>Replacement Material</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
